## python-recaptcha 1.0.5

=== debian/changelog ===
python-recaptcha (1.0.5-1) unstable; urgency=low

  * New upstream release.
  * Switch to 3.0 quilt format.
  * Bump Standards-Version. No changes required.

 -- Vincent Bernat <bernat@debian.org>  Sat, 13 Feb 2010 14:53:10 +0100

python-recaptcha (1.0.3-1) unstable; urgency=low

  [ Vincent Bernat ]
  * New upstream release

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

 -- Vincent Bernat <bernat@debian.org>  Mon, 17 Nov 2008 21:40:16 +0100

python-recaptcha (1.0.2-1) unstable; urgency=low

  * Initial release (Closes: #496171)

 -- Vincent Bernat <bernat@debian.org>  Sun, 24 Aug 2008 11:28:02 +0200
