## python-recaptcha 1.0.6

=== debian/changelog ===
python-recaptcha (1.0.6-1build1) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:52:48 +0000

python-recaptcha (1.0.6-1) unstable; urgency=low

  * New upstream version.
      + URL for the service updated to new location. SSL certificate was
        not valid anymore for the old location. Closes: #637880.
  * Bump Standards-Version. No changes required.
  * Switch to dh_python2.

 -- Vincent Bernat <bernat@debian.org>  Tue, 30 Aug 2011 07:40:51 +0200
