=== debian/control ===
Source: python-recaptcha
Section: python
Priority: optional
Maintainer: Vincent Bernat <bernat@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 5.0.37.2), cdbs (>= 0.4.90),
               python (>= 2.6.6-3~),
               python-setuptools (>= 0.6b3)
Homepage: http://pypi.python.org/pypi/recaptcha-client
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-recaptcha/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-recaptcha/trunk/

Package: python-recaptcha
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-crypto
Description: client library for reCAPTCHA and Mailhide
 This Python package provides modules implementing clients for both
 reCAPTCHA and reCAPTCHA Mailhide.
 .
 reCAPTCHA hinders automated abuse of web sites (such as comment spam
 or bogus registrations) by using a CAPTCHA to try to ensure that
 humans are involved.
 .
 reCAPTCHA Mailhide allows web sites to obfuscate email addresses,
 revealing them only if a reCAPTCHA is solved.
 .
 These modules access a web service that requires sites running the
 reCAPCHA client to register (at no cost) for an API key. On the other
 hand, no imaging libraries or complex computations are needed to
 generate and check CAPTCHAs.
